body {
    margin: 0px;
    font-family: "Mulish", sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 30px;
    color: #737677;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    font-family: "Mulish", sans-serif;
}

.instrument-font {
    font-family: "Instrument Serif", serif;
}

.mulish-font {
    font-family: "Mulish", sans-serif;
}

.fw-400 {
    font-weight: 400;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.white-font {
    color: #fff;
}

.black-font {
    color: #161A1D;
}

.blue-font {
    color: #0081FB;
}

.gray-font {
    color: #737677;
}

.white-card-bg {
    background-color: #fff;
}

.card-bg {
    background-color: #F7F7F8;
}

.web-btn {
    font-family: "Mulish", sans-serif;
    background-color: #0081FB;
    color: #fff;
    border: 0px;
    padding: 14px 20px;
    border-radius: 4px;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    text-transform: capitalize;
}

.web-btn:hover {
    /* background-color: #e07a00; */
    background-color: #025CB1;
}

.gap-2 {
    gap: .5rem !important;
}

.gap-4 {
    gap: 1.5rem !important;
}

@media(min-width: 1401px) {
    .container {
        max-width: 1700px;
        padding: 0px;
    }
}

/* ...........Hero Section........... */
.home-hero-sec {
    padding: 30px 30px 0px;
    background-color: #F7F7F8;
}

.home-hero-sec .banner-bg {
    background-image: url("../images/new/hero-banner-bg.jpg");
    border-radius: 20px;
    padding: 116px 114px 0px 80px;
    background-size: cover;
    background-repeat: no-repeat;
}

.banner-heading {
    font-size: 70px;
    line-height: 92px;
    z-index: 1;
    position: relative;
    padding-bottom: 18px !important;
    display: block;
    padding-top: 100px !important;
}

.max-764 {
    max-width: 764px;
}

.banner-heading span {
    font-style: italic;
    position: relative;
    z-index: 1;
    color: #fff;
}

.banner-heading span::after {
    content: '';
    position: absolute;
    top: 5px;
    left: -6px;
    width: calc(100% + 15px);
    height: 76px;
    background-color: #0081FB;
    border-radius: 4px;
    z-index: -1;
}

.banner-txt {
    font-size: 22px;
    line-height: 28px;
    padding-bottom: 70px;
}

.banner-form {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.form-btn {
    text-transform: uppercase;
    font-size: 22px;
    line-height: 28px;
    padding: 18px;
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
}

.banner-mail-field input {
    height: 64px;
    border: 0px;
    outline: none;
    border-radius: 8px;
    background-color: #fff;
    backdrop-filter: blur(8px);
    font-size: 18px;
    line-height: 24px;
}

.banner-mail-field input:focus {
    box-shadow: none;
}

.banner-mail-field input::placeholder {
    color: #737677;
    opacity: 1;
}

.banner-form .banner-mail-field {
    width: 100% !important;
    flex: 1 0 0;
}

.banner-form button {
    width: 220px;
}

.banner-img-part {
    position: relative;
}

.banner-img-part::after {
    content: '';
    position: absolute;
    top: 264px;
    left: 0;
    width: 88px;
    height: 100px;
    background-image: url("../images/new/banner-arrow-design.svg");
    background-repeat: no-repeat;
    background-size: contain;
}


/* ..........get-cash-section........ */
.get-cash-section {
    padding: 120px 20px;
    background-color: #F7F7F8;
}

.get-cash-section .container {
    max-width: 1450px !important;
}

.sub-heading {
    text-transform: capitalize;
    font-size: 44px;
    line-height: 65px;
    padding-bottom: 60px !important;
}

.sub-heading span {
    color: #0081FB;
}

.max-550 {
    max-width: 550px;
    border-radius: 10px;
    height: 648px;
    object-fit: cover;
}

.cash-row {
    column-gap: 150px;
}

.cash-img-part {
    max-width: 550px;
    flex: 0 0 550px;
}

.cash-step-part {
    max-width: calc(100% - 700px);
    flex: 0 0 calc(100% - 700px);
}

.cash-step-box {
    gap: 90px;
}

.cash-step-box .step-img img {
    width: 100px;
    height: 100px;
}

.cash-step-box .step-img h3 {
    text-transform: uppercase;
    font-size: 20px;
    line-height: 26px;
}

.cash-step-box .step-txt-box {
    padding-top: 14px;
    position: relative;
}

.cash-step-box .step-txt-box .step-box-bg {
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
}

.step-txt-box h4 {
    padding-bottom: 12px !important;
    font-size: 24px;
    line-height: 30px;
}

.step-txt-box p {
    font-size: 22px;
    line-height: 30px;
}

.cash-step-box .step-img {
    width: 195px;
    position: relative;
}

.cash-step-box .step-txt-box {
    width: calc(100% - 285px);
}

.cash-step-part {
    position: relative;
}

.cash-step-part::after {
    content: '';
    position: absolute;
    top: 0;
    left: 234px;
    width: 20px;
    height: 100%;
    background-image: url('../images/new/step-border.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.cash-step-box .step-img::before {
    content: '';
    position: absolute;
    width: 31px;
    height: 20px;
    top: 50%;
    right: -60px;
    transform: translateY(-50%);
    background-image: url("../images/new/step-arrow.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

.cash-step-box {
    padding-bottom: 58px;
}

.cash-step-box:last-child {
    padding-bottom: 38px;
}

.cash-step-box:first-child {
    padding-top: 26px;
}

/* .............thing-we-buy-sec........... */
.thing-we-buy-sec {
    padding: 120px 20px;
    background-color: #fff;
}

.sub-txt-heading {
    padding-bottom: 15px !important;
}

.sub-txt-line {
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 60px;
}

/* .container-1700 {
    max-width: 1700px !important;
} */
.buy-thing-box img {
    width: 152px;
    height: 152px;
    object-fit: contain;
    margin-bottom: 22px;
}

.buy-thing-box h4 {
    font-size: 35px;
    line-height: 45px;
}

.thing-box-row>div {
    border-right: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
    padding: 36px;
}

.thing-box-row>div:nth-child(3n) {
    border-right: 0px;
}

.thing-box-row>div:nth-child(7),
.thing-box-row>div:nth-child(8),
.thing-box-row>div:nth-child(9) {
    border-bottom: 0px;
}

.thing-box-row>div:hover {
    box-shadow: 0px 14px 44px 0px #0000001A;
    background-color: #fff;
}

.buy-thing-box .hover-img,
.buy-thing-box:hover .black-img {
    display: none;
}

.buy-thing-box:hover .hover-img {
    display: block;
}

.thing-svg-img {
    padding-bottom: 22px;
}

.thing-box-row>div:hover .buy-thing-box h4 {
    color: #0081FB;
}

/* ...............Customer Sldier Sec............ */
.container-1380 {
    max-width: 1380px !important;
}

.customer-slider-sec {
    padding: 120px 20px;
    background-color: #0081FB;
    position: relative;
}

.customer-slider-sec::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 10%;
    background-image: url("../images/new/bg-pattern.png");
    background-repeat: repeat;
}

.customer-review-slider .review-box .review-txt {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0px 14px 44px 0px #0000001A;
    padding: 40px 30px;
    margin-bottom: 70px;
    position: relative;
}

.customer-review-slider .review-box .review-txt::after {
    content: '';
    position: absolute;
    bottom: -32px;
    left: 40px;
    width: 50px;
    height: 50px;
    background-image: url("../images/new/slide-shape.svg");
    background-size: cover;

}

.customer-review-slider .review-box .review-txt p {
    font-size: 24px;
    line-height: 42px;
}

.customer-review-slider .review-box .client-name {
    font-size: 28px;
    line-height: 36px;
    padding-bottom: 8px !important;
}

.customer-review-slider .review-box .city {
    font-size: 24px;
    line-height: 30px;
    color: #FFFFFF99;
}

.customer-review-slider .carousel-control-next,
.customer-review-slider .carousel-control-prev {
    width: 48px;
    height: 48px;
    opacity: 1;
    top: 78px;
}

.customer-review-slider .carousel-control-prev {
    left: -110px;
}

.customer-review-slider .carousel-control-next {
    right: -110px;
}

.customer-review-slider .carousel-control-next:hover,
.customer-review-slider .carousel-control-prev:hover {
    opacity: 80%;
    transform: scale(0.9);
}


/* ..........advantage-sec.......... */
.gap-40 {
    gap: 40px;
}

.advantage-row {
    padding: 0 13.50px;
    margin: 0;
}

.advantage-row>div {
    max-width: calc(33.33% - 27px);
    border-radius: 8px;
    padding: 24px 19px;
}

.advantage-row>div .advantage-img {
    width: 100px;
    height: 100px;
    background-color: #fff;
    border-radius: 6px;
    margin-bottom: 20px;
}

.advantage-row>div .advantage-img img {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

.advantage-row>div h4 {
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 10px !important;
}

.advantage-row>div p {
    font-size: 22px;
    line-height: 30px;
}

.gap-20 {
    gap: 20px;
}

/*----*/

.new-things-section {
    padding-block: 60px;
}

.new-things-section .thing-box-row>div {padding: 24px;}

.new-things-section .thing-svg-img {
    padding-bottom: 14px;
}

.new-things-section .thing-svg-img svg {
    width: 100px;
    height: 100px;
}

.new-things-section .sub-txt-line {
    padding-bottom: 30px;
}

.new-things-section .video-frame-block {
    position: relative;
    height: 100%;
    padding-top: 100%;
    overflow: hidden;
    border-radius: 10px;
}

.new-things-section .video-frame-block iframe,
.new-things-section .video-frame-block img {
    width: 100%;
    height: 100%;
    inset: 0;
    object-fit: cover;
    position: absolute;
}

.new-things-section .buy-thing-box h4 {font-size: 24px;line-height: 1.5;}

.modal-video-frame {
    position: relative;
    padding-top: 100%;
}

.modal-video-frame iframe {
    width: 100%;
    height: 100%;
    inset: 0;
    object-fit: cover;
    position: absolute;
}

.play-video-modal {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 auto;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 100%;
    background: #fff;
    color: #0081FB;
    border: 2px solid #fff;
}

.play-video-modal:hover {
    background: #025CB1;
    color: #fff;
}

.play-video-modal svg {
    width: 30px;
    height: 30px;
}

.frameVideoModal button.close {
    position: absolute;
    display: inline-flex;
    width: 30px;
    height: 30px;
    background: #0081fb;
    border-radius: 100%;
    text-align: center;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    opacity: 1;
    padding: 0;
    margin: 0;
    z-index: 100;
    top: 0;
    right: 0;
    margin: -12px;
    text-shadow: none;
}

.frameVideoModal button.close:hover {
    background: #025CB1;
    opacity: 1 !important;
}

.frameVideoModal button.close span {
    line-height: normal;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-top: -3px;
    font-size: 20px;
}

/*----*/

@media(max-width: 1700px) {
    .customer-review-slider .carousel-control-prev {
        left: -70px;
    }

    .customer-review-slider .carousel-control-next {
        right: -70px;
    }
}

@media(max-width: 1600px) {
    .home-hero-sec .banner-bg {
        padding: 70px 80px 0px 50px;
    }

    .banner-heading {
        font-size: 60px;
        line-height: 80px;
    }

    .banner-txt {
        padding-bottom: 60px;
        font-size: 20px;
        line-height: 24px;
    }

    .form-btn {
        font-size: 20px;
        line-height: 26px;
    }

    .banner-form button {
        width: 210px;
    }

    .banner-form .banner-mail-field {
        width: calc(100% - 210px);
    }

    .banner-img-part img {
        height: 600px;
        object-fit: contain;
    }

    .banner-img-part::after {
        top: 195px;
        width: 60px;
        height: 60px;
    }

    .cash-row {
        column-gap: 120px;
    }

    .cash-img-part {
        max-width: 580px;
        flex: 0 0 580px;
    }

    .customer-review-slider .carousel-control-next,
    .customer-review-slider .carousel-control-prev {
        width: 40px;
        height: 40px;
    }

    .customer-review-slider {
        padding: 0px 70px;
    }

    .customer-review-slider .carousel-control-prev {
        left: 0;
    }

    .customer-review-slider .carousel-control-next {
        right: 0;
    }

    .blog-box .blog-info h3 {
        font-size: 20px;
        line-height: 28px;
    }
}

@media(max-width: 1500px) {
    .cash-row {
        column-gap: 40px;
    }

    .cash-step-part {
        max-width: calc(100% - 620px);
        flex: 0 0 calc(100% - 620px);
    }

    .blog-row .blog-head {
        max-width: 400px;
    }

    .blog-row .blog-part {
        max-width: calc(100% - 440px);
        flex: 0 0 calc(100% - 440px);
    }

    .max-845 {
        max-width: 660px;
    }
}

@media(max-width: 1400px) {
    .sub-txt-line {
        font-size: 20px;
        line-height: 26px;
        padding-bottom: 50px;
    }

    .sub-txt-heading {
        padding-bottom: 8px !important;
    }

    .sub-heading {
        font-size: 40px;
        line-height: 52px;
    }

    .get-cash-section,
    .thing-we-buy-sec,
    .customer-slider-sec,
    .blog-section {
        padding: 80px 20px;
    }

    .cash-img-part {
        max-width: 480px;
        flex: 0 0 480px;
    }

    .cash-row {
        column-gap: 30px;
    }

    .cash-step-part {
        max-width: calc(100% - 510px);
        flex: 0 0 calc(100% - 510px);
    }

    .cash-step-box .step-img img {
        width: 90px;
        height: 90px;
    }

    .cash-step-box .step-img {
        width: 180px;
        gap: 15px !important;
    }

    .cash-step-box {
        gap: 80px;
    }

    .cash-step-box .step-txt-box {
        width: calc(100% - 260px);
    }

    .cash-step-part::after {
        left: 219px;
    }

    .cash-step-box {
        padding-bottom: 30px;
    }

    .cash-step-box:last-child {
        padding-bottom: 25px;
    }

    .max-550 {
        height: 578px;
    }

    .step-txt-box h4 {
        font-size: 22px;
        line-height: 26px;
        padding-bottom: 12px !important;
    }

    .step-txt-box p {
        font-size: 20px;
        line-height: 28px;
    }

    .buy-thing-box img {
        width: 130px;
        height: 130px;
    }

    .buy-thing-box h4 {
        font-size: 30px;
        line-height: 40px;
    }

    .customer-review-slider .review-box .review-txt p {
        font-size: 22px;
        line-height: 38px;
    }

    .customer-review-slider .review-box .review-txt {
        padding: 36px 26px;
    }

    .customer-review-slider .review-box .client-name {
        font-size: 24px;
        line-height: 34px;
        padding-bottom: 6px !important;
    }

    .customer-review-slider .review-box .city {
        font-size: 20px;
        line-height: 24px;
    }

    .advantage-sec .gap-40 {
        gap: 20px;
    }

    .advantage-row>div {
        max-width: calc(33.33% - 14px);
    }

    .advantage-row>div .advantage-img {
        width: 90px;
        height: 90px;
    }

    .advantage-row>div h4 {
        font-size: 22px;
        line-height: 26px;
    }

    .advantage-row>div p {
        font-size: 18px;
        line-height: 26px;
    }

    .blog-row .blog-head {
        max-width: 280px;
    }

    .gap-40 {
        gap: 20px;
    }

    .blog-row .blog-part {
        max-width: calc(100% - 300px);
        flex: 0 0 calc(100% - 300px);
    }

    .blog-box .blog-img {
        height: 200px;
    }

    .gap-20 {
        gap: 15px;
    }

    .blog-box {
        max-width: calc(33.33% - 10px);
    }

    .max-845 {
        max-width: 590px;
    }

    .footer-form input,
    .footer-form input::placeholder,
    .banner-mail-field input,
    .banner-mail-field input::placeholder {
        font-size: 16px;
    }

    .footer-form button {
        font-size: 18px;
    }
}

@media(max-width: 1300px) {
    .banner-img-part img {
        height: 520px;
    }

    .banner-heading {
        padding-top: 60px !important;
    }

    .banner-heading {
        font-size: 56px;
        line-height: 78px;
    }

    .banner-heading span::after {
        height: 66px;
    }

    .banner-form button {
        width: 160px;
        padding: 15px 20px;
        font-size: 16px;
    }

    .banner-txt {
        padding-bottom: 40px;
    }

    .home-hero-sec .banner-bg {
        padding: 30px 30px 0px 40px;
    }

    .get-cash-section,
    .thing-we-buy-sec,
    .customer-slider-sec,
    .blog-section {
        padding: 70px 20px;
    }

    .sub-heading {
        padding-bottom: 40px !important;
    }

    .cash-img-part {
        max-width: 400px;
        flex: 0 0 400px;
    }

    .cash-step-part {
        max-width: calc(100% - 430px);
        flex: 0 0 calc(100% - 430px);
    }

    .sub-txt-heading {
        padding-bottom: 8px !important;
    }

    .sub-heading {
        font-size: 38px;
        line-height: 50px;
    }

    .customer-review-slider .review-box .review-txt p {
        font-size: 21px;
        line-height: 34px;
    }

    .customer-review-slider .review-box .review-txt {
        padding: 30px 20px;
    }

    .sub-txt-line {
        padding-bottom: 40px;
    }

    .customer-review-slider .review-box .review-txt {
        margin-bottom: 54px;
    }

    .customer-review-slider .review-box .client-name {
        font-size: 22px;
        line-height: 28px;
    }

    .customer-review-slider .review-box .city {
        font-size: 18px;
        line-height: 22px;
    }

    .blog-box .blog-info h3 {
        font-size: 18px;
        line-height: 26px;
    }

    .blog-info-txt {
        line-height: 22px;
    }

    .footer-form button {
        width: 115px !important;
    }

    .footer-form input {
        height: 56px;
    }

    .footer-form .footer-field {
        width: calc(100% - 120px) !important;
    }
}

@media(max-width: 1200px) {
    .banner-img-part img {
        height: 450px;
    }

    .banner-heading {
        font-size: 48px;
        line-height: 66px;
    }

    .banner-heading span::after {
        height: 56px;
    }

    .home-hero-sec .banner-bg {
        padding: 30px 30px 0px 30px;
    }

    .banner-txt {
        font-size: 18px;
        padding-bottom: 30px;
    }

    .main-header .navbar-nav {
        gap: 26px;
    }

    .banner-mail-field input {
        height: 55px;
    }

    .banner-form {
        flex-direction: column;
        align-items: flex-start;
    }

    .banner-form button {
        font-size: 14px;
        padding: 15px 18px;
        width: auto;
    }

    .banner-img-part::after {
        top: 190px;
    }

    .cash-step-box .step-img img {
        width: 70px;
        height: 70px;
    }

    .cash-step-box .step-img h3 {
        font-size: 18px;
        line-height: 24px;
    }

    .cash-step-box .step-img {
        width: 148px;
    }

    .cash-step-box .step-txt-box {
        width: calc(100% - 210px);
    }

    .cash-step-box {
        gap: 60px;
    }

    .cash-step-part::after {
        left: 180px;
    }

    .cash-step-box .step-img::before {
        width: 22px;
        height: 18px;
        right: -44px;
    }

    .cash-step-box .step-txt-box .step-box-bg {
        padding: 18px;
    }

    .step-txt-box h4 {
        font-size: 20px;
        line-height: 22px;
        padding-bottom: 10px !important;
    }

    .step-txt-box p {
        font-size: 18px;
        line-height: 24px;
    }

    .get-cash-section,
    .thing-we-buy-sec,
    .customer-slider-sec,
    .blog-section {
        padding: 65px 20px;
    }

    .buy-thing-box svg {
        width: 100px;
        height: 100px;
    }

    .sub-heading {
        font-size: 36px;
        line-height: 46px;
    }

    .sub-txt-line {
        font-size: 18px;
        line-height: 24px;
    }

    .buy-thing-box img {
        width: 100px;
        height: 100px;
    }

    .buy-thing-box h4 {
        font-size: 26px;
        line-height: 32px;
    }

    .customer-review-slider .review-box .review-txt p {
        font-size: 20px;
        line-height: 32px;
    }

    .customer-review-slider .review-box .review-txt {
        padding: 28px 20px;
    }

    .advantage-row>div .advantage-img {
        width: 80px;
        height: 80px;
        margin-bottom: 16px;
    }

    .advantage-row>div .advantage-img img {
        width: 42px;
        height: 42px;
    }

    .advantage-row>div h4 {
        font-size: 20px;
        line-height: 24px;
    }

    .advantage-row>div p {
        font-size: 16px;
        line-height: 24px;
    }

    .blog-row .blog-head {
        max-width: 230px;
    }

    .blog-row .blog-part {
        max-width: calc(100% - 250px);
        flex: calc(100% - 250px);
    }

    .blog-box .date p {
        font-size: 14px;
        line-height: 22px;
    }

    .blog-box .date img {
        width: 20px;
        height: 20px;
    }

    .blog-box .blog-info h3 {
        line-height: 23px;
    }

    .blog-info-txt {
        line-height: 20px;
        font-size: 15px;
    }

    .footer-form button {
        width: 100px !important;
    }

    .footer-form .footer-field {
        width: calc(100% - 100px) !important;
    }

    .advantage-row {padding: 0;}
}

@media(max-width: 991px) {
    .main-header .container-fluid {
        flex-direction: row-reverse;
    }

    .main-header .navbar-toggler {
        border: 1px solid #DADADA;
        width: 40px;
        height: 40px;
        padding: 7px;
        border-radius: 6px;
        outline: none;
    }

    .main-header .navbar-toggler:focus {
        box-shadow: unset;
    }

    .main-header .navbar-toggler .navbar-toggler-icon {
        width: 24px;
        height: 24px;
        filter: brightness(0);
    }

    .main-header .navbar-toggler .close-icon {
        font-size: 30px;
        top: -5px;
        position: relative;
        left: 1px;
    }

    .main-header .navbar-collapse {
        background-color: #F3F3F3;
        padding: 20px;
        border-radius: 10px;
        margin-top: 10px;
    }

    .main-header .navbar-nav {
        gap: 15px;
    }

    .main-header .navbar-nav>li {
        padding-bottom: 10px !important;
        border-bottom: 1px solid #7376773d;
    }

    .main-header .navbar-collapse div button {
        margin-top: 10px;
    }

    .banner-img-part img {
        height: 340px;
    }

    .banner-heading {
        font-size: 35px;
        line-height: 50px;
        padding-top: 25px !important;
        padding-bottom: 14px !important;
    }

    .banner-heading span::after {
        height: 40px;
    }

    .banner-txt {
        font-size: 16px;
        padding-bottom: 15px;
    }

    .banner-form .banner-mail-field {
        width: 100%;
    }

    .banner-form {
        flex-direction: column;
        align-items: flex-start !important;
    }

    .banner-img-part::after {
        width: 50px;
        height: 50px;
        top: 100px;
    }

    .banner-mail-field input {
        height: 50px;
    }

    .banner-form button {
        padding: 12px 18px;
        width: auto;
    }

    .max-764 {
        padding-bottom: 40px;
    }

    .banner-bg {
        align-items: flex-end;
    }

    .max-764 {
        max-width: 320px;
    }

    .get-cash-section,
    .thing-we-buy-sec,
    .customer-slider-sec,
    .blog-section {
        padding: 55px 20px;
    }

    .sub-heading {
        font-size: 30px;
        line-height: 40px;
        padding-bottom: 35px !important;
    }

    .cash-img-part {
        max-width: 250px;
        flex: 0 0 250px;
    }

    .max-550 {
        height: 325px;
    }

    .get-cash-section .container {
        padding: 0px;
    }

    .cash-row {
        column-gap: 20px;
    }

    .cash-step-part {
        max-width: calc(100% - 270px);
        flex: 0 0 calc(100% - 270px);
    }

    .cash-step-box .step-img img {
        width: 60px;
        height: 60px;
    }

    .cash-step-box .step-img {
        gap: 12px !important;
    }

    .cash-step-box .step-img {
        width: 135px;
    }

    .cash-step-box .step-img h3 {
        font-size: 17px;
        line-height: 22px;
    }

    .cash-step-box {
        gap: 40px;
    }

    .cash-step-box .step-txt-box {
        width: calc(100% - 176px);
    }

    .cash-step-part::after {
        left: 154px;
    }

    .cash-step-box .step-img::before {
        width: 18px;
        height: 12px;
        right: -28px;
    }

    .cash-step-box:first-child {
        padding-top: 10px;
    }

    .cash-step-box {
        padding-bottom: 16px;
    }

    .cash-step-box:last-child {
        padding-bottom: 12px;
    }

    .step-txt-box h4 {
        font-size: 18px;
        line-height: 19px;
        padding-bottom: 8px !important;
    }

    .step-txt-box p {
        font-size: 16px;
        line-height: 22px;
    }

    .sub-txt-heading {
        padding-bottom: 8px !important;
    }

    .buy-thing-box img {
        width: 90px;
        height: 90px;
    }

    .buy-thing-box h4 {
        font-size: 24px;
        line-height: 28px;
    }

    .customer-review-slider .review-box .review-txt p {
        font-size: 18px;
        line-height: 26px;
    }

    .customer-review-slider .carousel-control-next img,
    .customer-review-slider .carousel-control-prev img {
        width: 40px;
        height: 40px;
    }

    .customer-review-slider .review-box .client-name {
        font-size: 20px;
        line-height: 24px;
    }

    .customer-review-slider .review-box .city {
        font-size: 16px;
        line-height: 18px;
    }

    .customer-review-slider .review-box .review-txt::after {
        background-size: contain;
        background-repeat: no-repeat;
        left: 30px;
    }

    .sub-txt-line {
        padding-bottom: 32px;
    }

    .advantage-row>div {
        padding: 20px 16px;
    }

    .advantage-row>div .advantage-img {
        width: 60px;
        height: 60px;
        margin-bottom: 12px;
    }

    .advantage-row>div .advantage-img img {
        width: 38px;
        height: 38px;
    }

    .advantage-row>div h4 {
        padding-bottom: 6px !important;
    }

    .advantage-row>div p {
        line-height: 22px;
    }

    .blog-row {
        flex-direction: column;
    }

    .blog-row .blog-head {
        max-width: 100%;
        text-align: center;
    }

    .blog-row .blog-part {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .gap-40 {
        gap: 30px;
    }

    .blog-text-line {
        padding-bottom: 20px !important;
    }

    .max-845 {
        max-width: 100%
    }

    .footer-form {
        flex-direction: row;
    }

    .social-icons {
        padding-bottom: 25px;
        padding-top: 30px;
    }

    .new-things-section .row .col-4 {flex: 0 0 100%;max-width: 100%;}
    .new-things-section .video-frame-block {padding-top: 56.25%;}
    .new-things-section .row .col-8 {flex: 0 0 100%;max-width: 100%;margin-top: 30px;}
}

@media(max-width: 767px) {
    .home-hero-sec {
        padding: 20px 15px 0px;
    }

    .home-hero-sec .banner-bg {
        margin: 0px;
        padding: 18px 12px 0px;
    }

    .banner-img-part::after {
        display: none;
    }

    .max-764 {
        max-width: 100%;
    }

    .banner-heading {
        font-size: 30px;
        line-height: 40px;
        padding-bottom: 8px !important;
    }

    .banner-heading span::after {
        height: 37px;
        top: 2px;
        left: -4px;
        width: calc(100% + 11px);
    }

    .banner-form button {
        font-size: 18px;
        width: auto;
    }

    .banner-form {
        gap: 14px !important;
    }

    .banner-img-part img {
        height: 375px;
    }

    .get-cash-section,
    .thing-we-buy-sec,
    .customer-slider-sec,
    .blog-section {
        padding: 50px 15px;
    }

    .cash-img-part,
    .cash-step-part {
        max-width: 100%;
        flex: 0 0 100%;
    }

    .max-550 {
        max-width: 100%;
        height: 400px;
    }

    .cash-img-part {
        padding-bottom: 30px;
    }

    .cash-step-box:first-child {
        padding-top: 0;
    }

    .sub-txt-line {
        padding-bottom: 30px;
    }

    .thing-box-row>div:nth-child(3n) {
        border-right: 1px solid #D9D9D9;
    }

    .thing-box-row>div:nth-child(2n) {
        border-right: 0px;
    }

    .thing-box-row>div:nth-child(7),
    .thing-box-row>div:nth-child(8) {
        border-bottom: 1px solid #D9D9D9;
    }

    .thing-svg-img, .new-things-section .thing-svg-img {
        padding-bottom: 0px;
    }

    .buy-thing-box svg {
        margin-bottom: 18px;
    }

    .buy-thing-box h4, .new-things-section .buy-thing-box h4 {
        font-size: 20px;
        line-height: 24px;
    }

    .customer-review-slider {
        padding: 0px 0px 66px;
    }

    .customer-review-slider .carousel-control-prev {
        left: calc(50% - 82px);
        top: unset;
        bottom: 0;
        transform: translateX(-50%);
    }

    .customer-review-slider .carousel-control-next {
        top: unset;
        bottom: 0;
        right: calc(50% - 82px);
        transform: translateX(50%);
    }

    .customer-review-slider .carousel-control-next:hover {
        transform: scale(0.9) translateX(50%);
    }

    .customer-review-slider .carousel-control-prev:hover {
        transform: scale(0.9) translateX(-50%);
    }

    .customer-review-slider .review-box .review-txt::after {
        left: 50%;
        transform: translateX(-50%);
    }

    .customer-review-slider .review-box .client-name,
    .customer-review-slider .review-box .city {
        text-align: center;
    }

    .advantage-row>div {
        width: 100%;
        max-width: 100%;
        padding: 15px;
    }

    .advantage-sec .row {
        margin: 0;
    }

    .advantage-row>div h4 {
        padding-bottom: 8px !important;
    }

    .advantage-row>div .advantage-img {
        width: 54px;
        height: 54px;
    }

    .advantage-row>div .advantage-img img {
        width: 30px;
        height: 30px;
    }

    .blog-row .blog-head {
        text-align: left;
    }

    .blog-box {
        max-width: 100%;
        flex: 0 0 100%;
    }

    .blog-box .date p {
        font-size: 16px;
        line-height: 24px;
    }

    .blog-info-txt {
        line-height: 24px;
        font-size: 16px;
        padding-bottom: 15px;
    }

    .footer-section .middle-part .link-box .links-info {
        gap: 8px;
    }

    .footer-section .middle-part .link-box h5 {
        font-size: 15px;
        line-height: 20px;
    }

    .footer-section .middle-part .link-box .links-info a {
        font-size: 15px;
        line-height: 22px;
    }

    .footer-form {
        gap: 0px !important;
    }

    .footer-form button {
        width: 120px !important;
    }
}

@media(max-width: 600px) {

    .get-cash-section,
    .thing-we-buy-sec,
    .customer-slider-sec,
    .blog-section {
        padding: 42px 15px;
    }

    .sub-heading {
        font-size: 24px;
        line-height: 30px;
        padding-bottom: 30px !important;
    }

    .buy-thing-box h4, .new-things-section .buy-thing-box h4 {
        font-size: 18px;
        line-height: 22px;
    }

    .customer-review-slider .review-box .review-txt p {
        font-size: 14px;
        line-height: 24px;
    }

    .blog-box .blog-img {
        height: 170px;
    }

    .footer-section .top-part {
        padding-bottom: 20px;
        flex-direction: column;
        gap: 15px;
    }

    .footer-section .middle-part {
        padding: 20px 0px;
    }

    .copyright-line {
        padding-top: 20px;
    }

    .footer-section {
        padding: 35px 15px 20px;
    }

    .banner-img-part img {
        height: 315px;
    }

    .banner-heading {
        padding-top: 0px !important;
    }

    .banner-txt {
        line-height: 22px;
    }

    .cash-step-box {
        flex-direction: column;
        padding-left: 52px;
    }

    .cash-step-box .step-img,
    .cash-step-box .step-txt-box {
        width: 100%;
    }

    .cash-step-part::after {
        left: 20px;
    }

    .cash-step-box .step-img::before {
        right: unset;
        left: -41px;
        width: 30px;
        height: 20px;
    }

    .cash-step-box {
        gap: 16px;
    }

    .cash-step-box .step-txt-box {
        padding-top: 0px;
    }

    .cash-step-box {
        padding-bottom: 20px;
    }

    .cash-step-box .step-txt-box .step-box-bg {
        padding: 12px;
    }

    .step-txt-box h4 {
        line-height: 20px;
    }

    .step-txt-box p {
        line-height: 23px;
    }

    .sub-txt-heading {
        padding-bottom: 8px !important;
    }

    .thing-box-row>div {
        padding: 18px 10px;
    }

    .container-1700 {
        padding: 0px;
    }

    .customer-review-slider .review-box .review-txt {
        margin-bottom: 45px;
    }

    .gap-40 {
        gap: 28px;
    }

    .max-845 {
        column-gap: 26px;
        row-gap: 44px;
        flex-wrap: wrap;
    }

    .footer-section .middle-part .link-box .links-info a {
        font-size: 14px;
        line-height: 20px;
    }

    .footer-section .middle-part .link-box h5 {
        font-size: 14px;
        line-height: 18px;
        padding-bottom: 12px !important;
    }

    .social-icons {
        padding-bottom: 40px;
    }

    .footer-form {
        flex-direction: column;
    }

    .footer-form .footer-field,
    .footer-form button {
        width: 100% !important;
    }

    .footer-form input {
        border-radius: 4px 4px 0px 0px;
        height: 64px;
    }

    .footer-form button {
        border-radius: 0px 0px 4px 4px;
        justify-content: center;
        height: 64px;
    }

    .main-header .navbar-collapse {
        padding: 20px 15px;
    }

    .buy-thing-box svg,
    .new-things-section .buy-thing-box svg {
        width: 70px;
        height: 70px;
        margin-bottom: 18px;
    }
}